## ironic 2014.2

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=0.6,!=0.7,<1.0
SQLAlchemy>=0.8.4,<=0.8.99,>=0.9.7,<=0.9.99
alembic>=0.6.4
anyjson>=0.3.3
argparse
eventlet>=0.15.1
kombu>=2.5.0
lockfile>=0.8
lxml>=2.3
WebOb>=1.2.3
greenlet>=0.3.2
sqlalchemy-migrate>=0.9.1,!=0.9.2
netaddr>=0.7.12
paramiko>=1.13.0
iso8601>=0.1.9
python-neutronclient>=2.3.6,<3
python-glanceclient>=0.14.0
python-keystoneclient>=0.10.0
python-swiftclient>=2.2.0
stevedore>=1.0.0  # Apache-2.0
pysendfile==2.0.0
websockify>=0.6.0,<0.7
oslo.config>=1.4.0  # Apache-2.0
oslo.db>=1.0.0  # Apache-2.0
oslo.rootwrap>=1.3.0
oslo.i18n>=1.0.0  # Apache-2.0
oslo.utils>=1.0.0                       # Apache-2.0
pecan>=0.5.0
six>=1.7.0
jsonpatch>=1.1
WSME>=0.6
Jinja2
keystonemiddleware>=1.0.0
oslo.messaging>=1.4.0
retrying>=1.2.2,!=1.3.0 # Apache-2.0
posix_ipc
