## ironic 2015.1.0

=== requirements.txt ===
--- 
+++ 
@@ -12,10 +12,10 @@
 netaddr>=0.7.12
 paramiko>=1.13.0
 iso8601>=0.1.9
-python-neutronclient>=2.3.11,<3
-python-glanceclient>=0.15.0
-python-keystoneclient>=1.1.0
-python-swiftclient>=2.2.0
+python-neutronclient>=2.3.11,<2.5.0
+python-glanceclient>=0.15.0,<0.18.0
+python-keystoneclient>=1.1.0,<1.4.0
+python-swiftclient>=2.2.0,<2.5.0
 stevedore>=1.3.0,<1.4.0  # Apache-2.0
 pysendfile==2.0.0
 websockify>=0.6.0,<0.7
@@ -34,7 +34,7 @@
 jsonpatch>=1.1
 WSME>=0.6
 Jinja2>=2.6  # BSD License (3 clause)
-keystonemiddleware>=1.5.0
+keystonemiddleware>=1.5.0,<1.6.0
 oslo.messaging>=1.8.0,<1.9.0  # Apache-2.0
 retrying>=1.2.3,!=1.3.0 # Apache-2.0
 posix_ipc
