=== debian/control ===
--- 
+++ 
@@ -3,98 +3,115 @@
 Priority: extra
 Maintainer: Chuck Short <zulcss@ubuntu.com>
 Build-Depends:
- alembic (>= 0.6.4),
+ alembic (>= 0.7.2),
  debhelper (>= 9~),
+ dh-systemd,
+ dh-python,
+ openstack-pkg-tools (>= 21ubuntu5~),
  python-all (>= 2.6),
  python-amqplib (>= 0.3.3),
  python-anyjson (>=0.3.3),
  python-babel (>= 1.3),
- python-eventlet (>= 0.13.0),
+ python-coverage (>= 3.6),
+ python-eventlet (>= 0.16.1),
  python-fixtures (>= 0.3.14),
- python-glanceclient (>= 0.14.0),
+ python-glanceclient (>= 1:0.15.0),
  python-greenlet (>= 0.3.2),
- python-ironicclient,
+ python-hacking (>= 0.9.2),
+ python-ironicclient (>= 0.2.1),
  python-iso8601 (>= 0.1.9),
- python-jinja2,
+ python-jinja2 (>= 2.6),
  python-jsonpatch (>= 1.1),
- python-keystoneclient (>= 0.10.0),
- python-keystonemiddleware (>= 1.0.0),
- python-kombu (>= 2.5.0),
+ python-keystoneclient (>= 1:1.1.0),
+ python-keystonemiddleware (>= 1.5.0),
  python-lockfile (>= 0.8),
  python-lxml (>= 2.3),
- python-migrate (>= 0.9.1),
+ python-migrate (>= 0.9.5),
  python-mock (>= 1.0),
  python-mysqldb,
  python-netaddr (>= 0.7.12),
- python-neutronclient (>= 2.3.6),
- python-oslo.config (>= 1.4.0),
- python-oslo.db (>= 1.0.0),
- python-oslo.i18n (>= 1.0.0),
- python-oslo.messaging (>= 1.4.0),
- python-oslo.rootwrap (>= 1.3.0),
- python-oslo.utils (>= 1.0.0),
- python-oslotest (>= 1.1.0),
+ python-neutronclient (>= 1:2.3.11),
+ python-oslo-concurrency (>= 1.8.0),
+ python-oslo-config (>= 1.9.3),
+ python-oslo-context (>= 0.2.0),
+ python-oslo-db (>= 1.7.0),
+ python-oslo-i18n (>= 1.5.0),
+ python-oslo-messaging (>= 1.8.0),
+ python-oslo-policy (>= 0.3.0),
+ python-oslo-rootwrap (>= 1.6.0),
+ python-oslo-serialization (>= 1.4.0),
+ python-oslo-utils (>= 1.4.0),
+ python-oslosphinx (>= 2.2.0),
+ python-oslotest (>= 1:1.2.0),
  python-paramiko (>= 1.13.0),
- python-pbr (>= 0.5.21),
- python-pecan (>= 0.5.0),
+ python-pbr (>= 0.6),
+ python-pecan (>= 0.8.0),
  python-posix-ipc,
- python-pyghmi,
- python-retrying (>= 1.2.2),
- python-sendfile,
+ python-psycopg2,
+ python-retrying (>= 1.2.3),
+ python-requests (>= 2.2.0),
+ python-sendfile (>= 2.0.0),
  python-setuptools,
- python-six (>= 1.7.0),
- python-sqlalchemy (>= 0.7.8),
- python-stevedore (>= 1.0.0),
- python-subunit,
- python-swiftclient (>= 2.2.0),
- python-testtools (>= 0.9.34),
+ python-six (>= 1.9.0),
+ python-sphinx (>= 1.1.2),
+ python-sphinxcontrib-pecanwsme (>= 0.8),
+ python-sqlalchemy (>= 0.9.7),
+ python-stevedore (>= 1.3.0),
+ python-subunit (>= 0.0.18),
+ python-swiftclient (>= 1:2.2.0),
+ python-testtools (>= 0.9.36),
  python-webob (>= 1.2.3),
- python-wsme (>= 0.5b6),
+ python-wsme (>= 0.6),
+ python-testresources,
  subunit,
- testrepository (>= 0.0.17),
- websockify (>= 0.6.0)
-Standards-Version: 3.9.4
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/ironic/juno/files
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/ironic/juno
+ testrepository (>= 0.0.18),
+Standards-Version: 3.9.6
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/ironic/kilo/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/ironic/kilo
 
 Package: python-ironic
 Architecture: all
 Depends:
- alembic (>= 0.6.4),
+ alembic (>= 0.7.2),
  python-amqplib (>= 0.3.3),
  python-anyjson (>= 0.3.3),
  python-babel,
- python-eventlet (>= 0.13.0),
- python-glanceclient (>= 0.14.0),
+ python-eventlet (>= 0.16.1),
+ python-glanceclient (>= 1:0.15.0),
  python-greenlet (>= 0.3.2),
  python-iso8601 (>= 0.1.9),
- python-jinja2,
+ python-jinja2 (>= 2.6),
  python-jsonpatch (>= 1.1),
- python-keystoneclient (>= 0.10.0),
- python-keystonemiddleware (>= 1.0.0),
+ python-keystoneclient (>= 1:1.1.0),
+ python-keystonemiddleware (>= 1.5.0),
  python-kombu (>= 2.4.8),
  python-lockfile (>= 0.8),
  python-lxml (>= 2.3),
- python-migrate (>= 0.9.1),
+ python-migrate (>= 0.9.5),
  python-netaddr (>= 0.7.12),
- python-neutronclient (>= 2.3.6),
- python-oslo.config (>= 1.4.0),
- python-oslo.db (>= 1.0.0),
- python-oslo.i18n (>= 1.0.0),
- python-oslo.messaging (>= 1.4.0),
- python-oslo.rootwrap (>= 1.3.0),
- python-oslo.utils (>= 1.0.0),
+ python-neutronclient (>= 1:2.3.11),
+ python-oslo-concurrency (>= 1.8.0),
+ python-oslo-config (>= 1.9.3),
+ python-oslo-context (>= 0.2.0),
+ python-oslo-db (>= 1.7.0),
+ python-oslo-i18n (>= 1.5.0),
+ python-oslo-messaging (>= 1.8.0),
+ python-oslo-rootwrap (>= 1.6.0),
+ python-oslo-serialization (>= 1.4.0),
+ python-oslo-utils (>= 1.4.0),
  python-paramiko (>= 1.13.0),
- python-pecan (>= 0.5.0),
- python-pyghmi,
- python-retrying (>= 1.2.2),
- python-six (>= 1.7.0),
- python-sqlalchemy (>= 0.7.8),
- python-stevedore (>= 1.0.0),
- python-swiftclient (>= 2.2.0),
+ python-pbr (>= 0.6),
+ python-pecan (>= 0.8.0),
+ python-posix-ipc,
+ python-retrying (>= 1.2.3),
+ python-requests (>= 2.2.0),
+ python-sendfile (>= 2.0.0),
+ python-six (>= 1.9.0),
+ python-sqlalchemy (>= 0.9.7),
+ python-stevedore (>= 1.3.0),
+ python-swiftclient (>= 1:2.2.0),
  python-webob (>= 1.2.3),
- python-wsme (>= 0.5b6),
- websockify (>= 0.6.0),
+ python-wsme (>= 0.6),
  ${misc:Depends},
  ${python:Depends}
 Description: Openstack bare metal provisioning service - Python library
@@ -114,6 +131,7 @@
 Depends:
  adduser,
  python-ironic (= ${source:Version}),
+ psmisc,
  ${misc:Depends},
  ${python:Depends}
 Description: Openstack bare metal provisioning service - daemons
